.listagem .listagem-item .imagem-produto {
position: relative;
box-shadow: none;
height: auto !important;
margin: 0;
padding-top: 100%;
}
.produto .acoes-produto .preco-produto .preco-a-partir strong, .produto .acoes-produto .preco-produto .preco-promocional {color: #dda5a5;}
#corpo .listagem .listagem-item .info-produto .preco-produto .preco-promocional, #corpo .listagem .listagem-item .info-produto .preco-produto strong.preco-venda {color: #dda5a5;}



.mini-banner .flexslider .slides:hover img {
-moz-transform: scale(1.05);
-ms-transform: scale(1.05);
-webkit-transform: scale(1.05);
transform: scale(1.05);
-moz-transition: all .3s;
-webkit-transition: all .3s;
transition: all .3s;
}


.mini-banner .flexslider .slides img {
-moz-transition: all .3s;
-webkit-transition: all .3s;
transition: all .3s;
}